{
    "format_version": "1.10.0",
    "minecraft:client_entity": {
      "description": {
        "identifier": "df:fire_power_jet",
        "materials": {
          "default": "fireball"
        },
        "textures": {
          "default": "textures/blocks/dirt"
        },
        "geometry": {
          "default": "geometry.invisible_projectile"
        },
        "animations": {
          "orientation": "animation.invisible_projectile.orientation",
          "particle": "animation.invisible_projectile.particle"
        },
        "scripts": {
          "animate": [
            "orientation", "particle"
          ]
        },
        "particle_effects": {
          "particle": "df:fire_sword.jet"
        },
        "render_controllers": [ "controller.render.default" ]
      }
    }
  }
  